/* CSS Document */

#jquery-cycle-wrap {
    position: relative;
    width: 329px;
    height: 420px;
}
#jquery-cycle {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 329px;
    height: 420px;
}
#jquery-cycle img {
    width: 329px;
    height: 420px;
}
#jquery-cycle-nav {
    display: none;
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 329px;
    height: 420px;
    text-align: center;
}
#jquery-cycle-nav a {
    float: left;
    width: 164px;
    height: 20px;
    display: block;
    text-decoration: none;
	margin-top:17px;
	color:#666;
}
#jquery-cycle-prev {
    font-size: 16px;
    text-align: left;
}
#jquery-cycle-next {
    font-size: 16px;
    text-align: right;
}
#jquery-cycle-prev span, #jquery-cycle-next span {
    padding: 0 5px;
    filter: alpha( opacity=50 );
    -moz-opacity: 0.50;
    opacity: 0.50;
}